/* =============================================================================================
	BASE STYLES AND LAYOUT
============================================================================================= */

/* ------------------------------------------------------------------------ CSS Variables */

:root {
	--white: #fff;
	--black: #000000;
	--error: #e6004c;
	--overlay: #cde4e4;

	--grey-lt: #f3f3ed;
	--grey-dk: #333333;
	
	--olive: #a69f7b;
	--purple: #3f1c54;
	--purple-lt: #dcc3eb;
	--orange-lt: #efa027;
	--orange: #e68624;
	--orange-dk: #cb4428;
	--teal: #3f8f95;
	--raspberry: #b0125a;

	--header-height: 77px;
	--header-height-scroll: 72px;
	--section-p: 4rem;
	--section-p-sm: 3rem;
	--section-p-xs: 2em 0;
	
	--font-family: "oscine", sans-serif;
	--font-size-xl: clamp(1.25rem, 0.625rem + 2.7778vw, 3.125rem);
	--font-size-lg: clamp(1.125rem, 0.7083rem + 1.8519vw, 2.375rem);
	--font-size-md: clamp(1rem, 0.75rem + 1.1111vw, 1.75rem);
	--font-size-normal: clamp(1rem, 0.9167rem + 0.3704vw, 1.25rem);
	--font-size-sm: clamp(0.875rem, 0.7917rem + 0.3704vw, 1.125rem);

	--swiper-theme-color:#fff;
	--swiper-navigation-size: 2rem;
}

@media (min-width: 1400px) {
	:root {
		--section-p: 7rem;
		--section-p-sm: 4rem;
		--section-p-xs: 2em 0;
		--swiper-navigation-size: 2.5rem;
	}
}


/* ------------------------------------------------------------------------ Page Styles & Resets */

body {
	font-family: var(--font-family);
	line-height: 1.15;
	color: var(--grey-dk);
	background-color: var(--grey-lt);
	font-size: var(--font-size-normal);
}

/* ------------------------------------------------------------------------ Keyboard Accessibility */

.skip-link { 
	position:absolute; 
	left:-10000px; 
	top:0; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	background-color: var(--grey-dk);
	color: var(--white);
	font-size: 0.875rem;
	text-decoration:none;
	z-index: 1050;
	padding:0.5rem 0.625rem; 
} 

.skip-link:focus, .skip-link.sr-only-focusable:active, .skip-link.sr-only-focusable:focus {
	position: absolute; 
	outline: none; 
	left:0;
	outline: none; 
	width:auto; 
	height:auto;
} 

.skip-link:hover {
	color: var(--white);
	background-color: var(--grey-md);
}

a:focus, .btn:focus {
	outline: solid thin rgba(0, 0, 0, 0.5);
	box-shadow: none;
} 

.sidenav__header-link:focus, .card__header-link:focus {
	outline: solid thin rgba(255, 255, 255, 0.5);
}

a:hover, a:active { outline: none !important; } /*...not with mouse (kinda) */


/* ------------------------------------------------------------------------ Headers */

h1, h2, h3,
.h1, .h2, .h3  { 		
	font-weight: 700;	
	margin-bottom: 1rem;
	color: var(--purple);
}	

h1.inside-page-header {
	color: var(--white);
	font-size: var(--font-size-lg);
}

h1 span {
	font-weight: normal;
	font-style: italic;
}

h1, .h1 {	
	font-size: var(--font-size-xl);
	text-transform: uppercase;	
	line-height:1.2;	
}
	
h2, .h2 {
	font-size: var(--font-size-lg);
	line-height:1.2; 
}
		
h3, .h3 { 
	font-size: var(--font-size-md);
	line-height:1.4;
}	

h2, h3  { 
	margin-top: 3rem;
}

hr + h2, 
hr + h3, 
section h2:first-child,
section h3:first-child {
	margin-top: 0;
}

h2 + h3 {
	margin-top: 3rem;
}

.subheader {
	font-size: var(--font-size-lg);
	color: var(--purple);
	font-weight: bold;
}

.body-header {
	font-size: var(--font-size-md);
	color: var(--purple);
	font-weight: bold;
}

/* ------------------------------------------------------------------------ Lists */

ul, .list { 
	list-style: none; 
	list-style-position: outside;
	padding-left: 0;
}

ul li, .list__item {	
    padding: 0 0 0.25rem 1.125em;
	background: url(/images/arrow-grey.svg) no-repeat left 0.375em;
	background-size: 0.75em 0.75em;
}

ul ul, .list__sub-list {
	margin-top: 0.25rem;
}


ul ol {
	padding-left: 1.375rem;
	margin-top: 0.25rem;
}

ul ol li {
	background-image: none;
	padding-left: 0;
}
		
ol {
	padding-left: 1rem;
}	

ol li {padding-bottom: 0.25rem;}

ol ol {
	padding-left: 2.25rem;
	margin-top: 0.25rem;
}

ol ul {margin-top: 0.25rem;}
		
li:last-child { 
	padding-bottom:0;
}
		
					
/* ------------------------------------------------------------------------ Other Base Text Styles */

.color-inherit {
	color: inherit;
}	

.text-muted {
	color: var(--grey-md)!important;
}

.intro-text {
	font-size: var(--font-size-md);
}

.text-orange {
	color: var(--orange);
}


sup, sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup { 
	top: -0.5em; 
}

sub { 
	bottom: -0.25em; 
}

.note {
	font-size: var(--font-size-sm);
}
	
/* ------------------------------------------------------------------------ Links */

a { 
	color: var(--black); 
	font-weight: 700;
	transition: all .25s ease;
	text-decoration: underline;
}	

a:hover {
	color: var(--purple);
	text-decoration: none;
}

.a--no-underline {
	text-decoration: none;
}

.a--no-underline:hover {
	text-decoration: underline;
}

main a { 
	word-wrap: break-word; 
}

a img {
	border: none;
}				
	


@media (min-width: 992px) {	
	/*Change value to header height*/
	.a--anchor {
	    border-top: var(--header-height-scroll) solid transparent;
	    margin-top: calc(var(--header-height-scroll) * -1)!important;
	    -webkit-background-clip: padding-box;
	    -moz-background-clip: padding;
	    background-clip: padding-box;
	}
}	


/* ------------------------------------------------------------------------ Button Styles */

.btn {
	margin-top: 1rem; 
	padding: .625rem 1.5rem;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
	border-radius: 10px;
}

.btn:active, .btn-primary:focus {
	background-color: var(--grey-dk) !important;
	border-color: var(--grey-dk) !important; 
	color: var(--white) !important;
}

.btn-primary {
	background-color: var(--purple);
	border-color: var(--purple);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle { 
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	box-shadow: none;
}

.btn-bottom-curve, .btn-bottom-curve:hover, .btn-bottom-curve:active {
	border-radius: 0;
	box-shadow: none;
}

.btn-orange {
	background-color: var(--orange);
	border-color: var(--orange);
	color: var(--white);
}

.btn-orange:hover {
	background-color: var(--orange-dk);
	border-color: var(--orange-dk);
	color: var(--white);
}

.btn-orange-lt {
	background-color: var(--orange-lt);
	border-color: var(--orange-lt);
	color: var(--purple);
}

.btn-orange-lt:hover {
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	color: var(--white);
}

.btn-orange-dk-outline {
	border: solid 2px var(--orange-dk);
	background-color: var(--white);
	color: var(--orange-dk);
}

.btn-orange-dk-outline:hover {
	border: solid 2px var(--orange-dk);
	background-color: var(--orange-dk);
	color: var(--white);
}

.btn-olive {
	background-color: var(--olive);
	border-color: var(--olive);
	color: var(--white);
}

.btn-olive:hover {
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	color: var(--white);
}

.btn-logout {
	background-color: var(--purple);
	border-color: var(--purple);
	color: var(--white);
	padding: .625rem 1.5rem;
}

.btn-logout img {
	display: inline-block;
	max-width: 1.25em;
    width: 100%;
    margin-right: 0.5em;
}

.btn-logout:hover {
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	color: var(--white);
}

.btn-logout::before {
	display: none;
}

.btn-gallery {
	background-color: var(--olive);
	border-color: var(--olive);
	color: var(--black);
}

.btn-gallery:hover, .btn-gallery.active, .btn-gallery.active:hover {
	background-color: var(--purple);
	border-color: var(--pruple);
	color: var(--white);
}

.btn.gallery::before {
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px 14px;
	width: 30px;
	height: 14px;
	position: relative;
	display: inline-block;
	margin-right: 1em;
}

.btn.gallery.fullscreen::before {
	background-image: url('/images/fullscreen.svg');
}

.btn.gallery.fullscreen:hover::before, .btn.gallery.fullscreen.active::before {
	background-image: url('/images/fullscreen-active.svg');
}

.btn.gallery.thumbnail::before {
	background-image: url('/images/thumbnail.svg');
}

.btn.gallery.thumbnail:hover::before, .btn.gallery.thumbnail.active::before {
	background-image: url('/images/thumbnail-active.svg');
}

.btn.back::before {
	content: '';
	background-image: url("/images/arrow-back.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 10px 13px;
    width: 10px;
    height: 13px;
	position: relative;
	display: inline-block;
	margin-right: 1em;
}

.btn.next::after {
	content: '';
	background-image: url("/images/arrow-next.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 10px 13px;
    width: 10px;
    height: 13px;
	position: relative;
	display: inline-block;
	margin-left: 1em;
}

.login-buttons-landing {
	position: relative;
	top: 0;
	text-align: right;
	font-size: 1em;
	z-index: 2;
	width: 100%;
	display: flex;
}

.login-buttons-inside {
	position: relative;
    z-index: 101;
	display: flex;
}

.login-buttons-inside div:not(:last-child) {
	flex: 1;
}

.login-buttons-inside div:last-child {
	flex: 0 0 auto;
}

.login-buttons-landing .btn {
	margin-top: 0;
	font-size: 0.75em;
	width: 50%;
}

.login-buttons-inside .btn {
	margin-top: 0;
	font-size: 0.75em;
	width: 100%;
	white-space: nowrap;
}

.login-logo {
	width: 100%;
	max-width: 95%;
}

@media (min-width: 992px) {
	
	.btn-logout {
		background-color: var(--orange-lt);
		border-color: var(--orange-lt);
		color: var(--white);
		display: flex;
		align-items: center;
		border: 0;
		padding: 0em 1em 0 0;
	}
	
	.btn-logout img {
		display: none;
	}
	
	.btn-logout::before {
		content: '';
		background-image: url(/images/logout-icon.svg);
		background-color: var(--purple);
		height: 52px;
		width: 45px;
		position: relative;
		display: inline-block;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 18px;
		margin-right: 0.5em;
		border-radius: 0 0 0 10px;
	}
	
	.login-buttons-landing {
		position: absolute;
		top: 0;
    	left: 15%;
		width: unset;
	}
	
	.login-buttons-inside {
		position: absolute;
		top: 0;
		font-size: 1em;
		margin: 0 auto;
		left: 50%;
		transform: translate(-50%, 0%);
	}
	
	.login-buttons-inside div:not(:last-child) {
		flex: unset;
	}

	.login-buttons-inside div:last-child {
		flex: unset;
	}
	
	.login-buttons-landing .btn, .login-buttons-inside .btn {
		font-size: 1em;
		width: auto;
		margin-right: 1em;
	}
	
	.btn-bottom-curve, .btn-bottom-curve:hover, .btn-bottom-curve:active {
		border-radius: 0 0 10px 10px;
		box-shadow: 0 4px 4px rgba(0,0,0,0.4);
	}
}

/* ------------------------------------------------------------------------ Images */
	
img {
	max-width: 100%;
	height: auto!important; 
}

.img--float-left, .img--float-right { 
	margin: .5rem 0 1rem 0;	
}


@media (min-width: 768px) {	
	.img--float-left {
		float: left;
		margin: .5rem 1.5rem .375rem 0;
		max-width:33%;
	}
		
	.img--float-right {
		float: right;
		margin: .5rem 0 .375rem 1.5rem;
		max-width:33%;
	}
}	

	
/* ------------------------------------------------------------------------ SVG's */

svg {
	width: 1rem;
	height: 1rem;
}	
	

/* ------------------------------------------------------------------------ Horizontal Rules */

hr, .hr { 
	margin: 1.5rem auto;
}	

@media (min-width: 1400px) {
	hr, .hr {
		margin: 3rem auto;
	}
}	


/* ------------------------------------------------------------------------ Additional Utility Classes/Bootstrap Overrides */

.p-section {
	padding: var(--section-p) 0;
}

.p-section-xs {
	padding: var(--section-p-xs);
}

.pt-section {
	padding-top: var(--section-p);
}

.pb-section {
	padding-bottom: var(--section-p);
}


.pt-section-sm {
	padding-top: var(--section-p-sm);
}

.pb-section-sm {
	padding-bottom: var(--section-p-sm);
}

.pe-section-sm {
	padding-right: var(--section-p-sm);
}

.ps-section-sm {
	padding-left: var(--section-p-sm);
}


.mt-section {
	margin-top: var(--section-p);
}

.mb-section {
	margin-bottom: var(--section-p);
}

.me-section {
	margin-right: var(--section-p);
}

.ms-section {
	margin-left: var(--section-p);
}


.mt-section-sm {
	margin-top: var(--section-p-sm);
}

.mb-section-sm {
	margin-bottom: var(--section-p-sm);
}

.me-section-sm {
	margin-right: var(--section-p-sm);
}

.ms-section-sm {
	margin-left: var(--section-p-sm);
}

.mt-4b,
.my-4b {
	margin-top: 2rem;
}

.mb-4b,
.my-4b {
	margin-bottom: 2rem;
}

.me-4b,
.mx-4b {
	margin-right: 2rem;
}

.ms-4b,
.mx-4b {
	margin-left: 2rem;
}

.sticky-top {
    top: calc(var(--header-height-scroll) + var(--section-p-sm));
}



/* =============================================================================================
	HEADER
============================================================================================= */

.print-header { display:none; }
	
.logo { 
	flex: 1;
	display: block;
}

.logo__img {
	max-width: 14rem; 
	width: 100%;
	transition: all .25s ease;
}

.header--scroll .logo__img {
	max-width: 10rem; 
}

.header { 
	z-index: 100;
}

.navbar--fixed-top {
	padding: 1rem;
	transition: all .25s ease;
}


@media (min-width: 768px) {			
	.logo__error-page {
		margin:1.5rem auto 2.5rem auto;
		float: none;
	}
}

@media (min-width: 992px) {

	.header--scroll .navbar--fixed-top {
	    padding: .5rem;
	    background-color: rgba(255,255,255,.75) !important;
		backdrop-filter: blur(8px);
	}
	
	.header { 
		z-index: 100;
	}

}


/* ------------------------------------------------------------------------ Seach Area */

.search-trigger {
	cursor: pointer;
	padding-top: .5rem;
	width: 14rem;
	background-color: var(--grey-md);
    border-color: var(--grey-md);
    padding: .625rem 1.25rem;
    color: var(--white);
    text-transform: uppercase;
    font-weight: 700;
}

.search-trigger__icon {
	width: 2.5rem;
	height: 2rem;
    align-self: center;
    justify-self: end;
    border-radius: 50%;
  	background: url(/images/search-icon-reverse.svg) no-repeat center;
  	background-size: 1.375rem;
  	transition: all .25s ease;
}


@media (min-width: 992px) {	
	.search-trigger {
		cursor: pointer;
		border-top: none;
		padding: 0;
		background-color: transparent;
    	border:0;
    	width: auto;
	}

	.search-trigger__icon {
		height: 2.5rem;
		background-image: url(/images/search-icon.svg);
		background-size: 1.375rem;
	}

	.search-trigger:hover .search-trigger__icon {
		background-color: var(--black);
		background-image: url(/images/search-icon-reverse.svg);
		background-size: 1.375rem;
	}
}

/* ------------------------------------------------------------------------ Landing */

@media (min-width: 992px) {
	body.landing .background-circle {
		top: 50%;
		left: 48%;
		transform: translate(-50%, -50%);
		background: var(--grey-lt);
		position: fixed;
		width: 90%;
		z-index: -1;
		aspect-ratio: 1 / 0.75;
		border-radius: 50%;
		border-left: solid 8px var(--purple);
		border-right: solid 8px var(--orange-dk);
		height: 140%;
	}

	body.landing .background-left  {
		width: 50%;
		height: 100%;
		position: absolute;
		left: 0;
		background-color: var(--orange-dk);
		z-index: -2;
	}

	body.landing .background-right  {
		width: 50%;
		height: 100%;
		position: absolute;
		right: 0;
		background-color: var(--purple);
		z-index: -2;
	}

	.form-container {
		position: absolute;
		width: 82%;
		top: 50%;
		left: 48%;
		transform: translate(-50%, -50%);
	}
	
	.circle-icons {
		position: absolute;
		background-image: url(/images/circle-icons.svg);
		background-position: center right;
		background-size: contain;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
        right: 0;
        z-index: 0;
        top: 50%;
        right: 5%;
        transform: translate(0%, -50%);
	}
}

/* ------------------------------------------------------------------------ Notification Modal */

.modal-content {
	border-radius: 10px;
	padding: 2em;
    border: solid 4px var(--orange-dk);
	color: #333;
}

.modal-content .btn-close {
	background-image: url(/images/close-light.svg);
    background-color: var(--orange-dk);
    opacity: 1;
    border-radius: 50%;
    padding: 0.5em;
    position: absolute;
    right: 3%;
    top: 5%;
    width: 0.25em;
    height: 0.25em;
    background-size: 80%;
}


@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        max-width: 600px;
    }
}

/* ------------------------------------------------------------------------ Navbar Nav */

.navbar {
}

.navbar-nav li {
	padding: 0;
	background-image: none;
}

.navbar-nav .nav-link {
	color: var(--black);
	text-transform: uppercase;
	padding: .375rem 1.5rem .375rem 0;
	font-size: 1.125rem;
	position: relative;
}

.navbar-nav .nav-item.active .nav-link {
    color: var(--grey-dk);
}

.icon-arrow {
	padding: 0 .5rem;
}

.navbar-nav .dropdown-menu {	
	background-color: var(--white);
	margin:0 0 .5rem 0;
	padding:0;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

.navbar-nav .dropdown-menu li > .dropdown-item.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.dropdown-item.active, .dropdown-item:active {
	color: var(--grey-dk);
	background-color: transparent;
}

.dropdown-item.active {
	font-weight: var(--fw-700);
}

.navbar-nav .dropdown-menu li:hover > .dropdown-item.active, .navbar-nav .dropdown-item:hover {
	background-color: transparent;
	text-decoration: underline;
	color: var(--grey-md);
}


.navbar-nav .dropdown-item {
	padding: .25rem 0 .25rem 1rem;
	white-space: wrap;
}

.navbar-nav .megamenu .dropdown-item {
	padding-left: 0;
}

.navbar-nav .dropdown-item:focus {
	background-color: var(--white);
	color: inherit;
}

.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: var(--white);
	padding-left: 1rem;
}

.icon-arrow:after {
    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}

.g-2b {
    --bs-gutter-y: 0.75rem;
}

.dropdown-toggle::after{
    display:none;
}

.dropdown-toggle .icon-arrow {
    position: absolute;
    right: 0;
}


@media (min-width: 992px) {	
	.navbar {
		margin-top: 0; 
	}

	.navbar--fixed-top {
		position: fixed;
	    top: 0;
	    right: 0;
	    left: 0;
	    z-index: 1030;
	}

	.navbar-nav .nav-link {
		padding: .5rem 0!important;
		margin-right: 1.5rem;
		border-bottom: 0;
	}

	.navbar-nav .nav-item:last-child .nav-link {
		margin-right:0; 
	}

	.navbar-nav .nav-item.active:hover .nav-link, .navbar-nav .nav-link:hover {
	    color: var(--grey-md);
	}

	.navbar-nav .dropdown-menu, .navbar-nav .dropdown-menu .dropdown-menu {
		padding: .75rem 0;
		min-width: 15rem !important;
	}

	.navbar-nav .dropdown-item {
		padding: .25rem 1.5rem;
	}

	.navbar-nav .megamenu .dropdown-item {
		padding-left: 0;
	}

	.navbar-nav .dropdown-menu li.active:hover .dropdown-item, .navbar-nav .dropdown-item:hover {
		color: var(--grey-md);
	}

	.dropdown-menu>li:hover {
	    background-color: transparent;
	}

	.navbar-nav .megamenu {   
	    padding: 1rem 0;
	    margin-top: -1rem !important;
	} 

	.dropdown-toggle:after {
	 	display: none;
	}
}

@media (min-width: 1400px) {
	.navbar-nav .nav-link {
		margin-right: 2rem;
	}
}


/* ------------------------------------------------------------------------ Bootstrap Menu Off Canvas Mobile */

body.offcanvas-active {
	overflow:hidden;
}

.offcanvas-header { 
	display:none;
}

.offcanvas-header .btn-close {
	width: 2.75em;
    height: 2.75em;
    background-position: center center;
    background-color: var(--olive);
	opacity: 1;
}

.screen-darken {
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(0, 0, 0, 0.5);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active {
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}


@media all and (max-width: 991px) {
	.offcanvas-header { 
		padding: 0;	
		display:block;
		position: absolute;
		top: 1rem;
        right: 1rem;
	}

	.mobile-offcanvas {
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:100%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
		background-color: var(--white);
	}
	
	.mobile-offcanvas .img-fluid.sm {
		max-width: 12em;
        width: 100%;
        padding: 1em;
	}

	.mobile-offcanvas.show {
		visibility: visible;
    	transform: translateX(0);
		background-color: var(--white);
		z-index: 1200;
	}

	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid {
		display: block;
	}
}	


/* ------------------------------------------------------------------------ Navbar Toggler */

.navbar-toggler {
	padding: 0;
	border: none;
	cursor: pointer;
	border-radius: 0;
	height: 100%;
    background-color: var(--purple);
}

.navbar-toggler:focus {
	box-shadow: 0 0 0 0.1rem;
}

.navbar-toggler-icon {
    background-image: url(/images/menu-icon.svg);
	background-repeat: no-repeat;
	background-position: center;
    background-size: 25px;
	width: 3em;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url(/images/menu-icon-open.svg);
}


@media (min-width: 992px) {
	.navbar-toggler {
		display: none;
	}
}

/* =============================================================================================
	MAIN CONTENT AREA
============================================================================================= */

.container.padding {
	padding: 0 3em;
}

.content-area {
	background-color: var(--white);
	border-radius: 10px;
	padding: 2em;
}

.content-area .input-section {
	margin-bottom: 2em;
}

.content-area .input-section:last-child {
	margin-bottom: 0;
}

@media (min-width: 576px) {
	body.landing .container, body.landing .container-sm {
		max-width: 720px;
	}
}

@media (min-width: 768px) {
	.container.padding {
		padding: 0 6em;
	}
	
	body.landing .container, body.landing .container-md, body.landing .container-sm {
		max-width: 940px;
	}
}

@media (min-width: 992px) {
	body.landing .container, body.landing .container-lg, body.landing .container-md, body.landing .container-sm {
		max-width: 1120px;
	}
}

@media (min-width: 1200px) {
	body.landing .container, body.landing .container-lg, body.landing .container-md, body.landing .container-sm, body.landing .container-xl {
		max-width: 1280px;
	}
}

@media (min-width: 1400px) {
	body.landing .container, body.landing .container-lg, body.landing .container-md, body.landing .container-sm, body.landing .container-xl, body.landing .container-xxl {
		max-width: 1480px;
	}
}

/* ------------------------------------------------------------------------ Sections */

.section { 
	padding: var(--section-p) 0;
}

.section--lt {
	background-color: #ebe8ee;
}

.section--sm { 
	padding: var(--section-p-sm) 0;
}

.section--white {
	background-color: var(--white);
}

.section--overlay {
	background-color: var(--overlay);
}

.section--grey {
	background-color: var(--grey-lt);
}

.section--purple {
	background-color: var(--purple);
}

.section--padding {
	padding: 1em;
}

@media (min-width: 992px) {
	.section--padding {
		padding: 2em 4em;
	}
}

/* ------------------------------------------------------------------------ Banner */

.section--banner {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 0;
	min-height: 20rem;
	background-color: var(--grey-dk);
	position: relative;
	color: var(--white);
}

.section--banner:after {
	content: "";
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
}

.section--banner .container {
    z-index: 2;
    position: relative;
}


@media (min-width: 768px) {		
	.section--banner {
		min-height: 20rem;
	}

	.section--banner--home {
		min-height: 24rem;
	}
}

@media (min-width: 992px) {	
	.section--banner--home {
		min-height: 36rem;
	}
}

@media (min-width: 1400px) {	
	.section--banner {
		min-height: 24rem;
	}

	.section--banner--home {
		min-height: 48rem;
	}
}


/* ------------------------------------------------------------------------ Full Width Image */

.full-width-image {
	position: relative;
    overflow: hidden;
}

.full-width--image__area {
	position: relative;
    overflow: hidden;
	width: 100%;
	height: 18em;
}

.background-image-top {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 25em;
}

.image__area__left {
	left: 0;	
}

.image__area__right {
	right: 0;
}

@media (min-width: 768px) {
.full-width--image__area {
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    min-width: 1px;
    max-width: none;
    height: 100%;
    min-height: 100%;
    max-height: none;
    margin: 0;
    z-index: 0;
	}
	
.full-height {
	height: 100vh;
}
}

.full-width-image {
    min-height: 100vh
}


.indent {
	margin: 1em 0 1em 2em;
}

.form-group {
	display: flex;
    flex-wrap: wrap;
}

.form-group.half .checklist, .form-group.full .checklist {
	margin-bottom: 0.5em;
	flex: 0 0 auto;
    width: 100%;
}

.form-group .checklist input {
	margin-bottom: 0.25em;
}

.form-group .checklist:last-child {
	margin-bottom: 0;
}

.checklist {
	display: flex;
	margin-bottom: 1em;
}

input[type="radio"] {
	appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
    outline: solid 2px var(--orange);
    border: 2px solid var(--white);
    background-color: var(--white);
    position: relative;
    top: 0.15em;
    padding: 0em;
    margin: 0 1rem 0 0;
}

input[type="radio"]:active, input[type="radio"]:checked {
	outline:solid 2px var(--orange) !important;
	border: 2px solid var(--white);
	background-color: var(--orange);
}

.checklist input[type="checkbox"] {
	appearance: none;
    width: 24px;
    height: 24px;
    border: 2px solid var(--orange);
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    padding: 0em;
    margin: 0 1rem 0 0;
}

.checklist input[type="checkbox"]:checked::after {
	content: "";
    background-image: url(/images/checkmark-orange.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
    width: 21px;
    height: 22px;
    display: inline-block;
    position: relative;
}

.input-option {
	width: 100%;
}

.input-option input {
	width: 100%;
}

.form-group.half .checklist label {
	width: auto;
	display: inline-flex;
	margin-bottom: 0;
	font-weight: normal;
}

.form-group.full .checklist label {
	width: auto;
	display: block;
	margin-bottom: 0;
	font-weight: normal;
}

.form-group.full .checklist span {
	width: auto;
	display: block;
	margin-bottom: 0;
	font-weight: normal;
	font-size: var(--font-size-sm);
}

.checklist .slide {
	flex: unset;
	width: 100%;
}

@media (min-width: 992px) {
	
	.form-group.half .checklist {
		width: 50%;
	}
	
	.checklist .slide {
		flex: 0 0 auto;
		width: auto;
	}
	
	.input-option input {
		width: 90%;
	}
}


/* ------------------------------------------------------------------------ Drag and Order */

ul.list-group li{
	background-image: url(/images/drag-icon.svg);
	background-repeat: no-repeat;
	background-size: 2.75rem 1.55rem;
	background-position: left;
}

ul.list-group li:last-child {
	padding-bottom: 0.4em;
}

ul.list-group li div {
	width: 90%;
}

.list-group-item {
	cursor: grab;
	display: flex;
	align-items: center;
	background-color: #ebe8ee;
	border-radius: 10px;
	margin-bottom: 0.5em;
	padding: 0.5rem 0.5rem 0.5rem 3rem;
}

.item-number {
	width: 30px;
	font-weight: bold;
	margin-left: auto;
	background: var(--orange);
	border-radius: 50%;
	text-align: center;
	display: block;
	height: 30px;
	line-height: 30px;
}
	
.sortable-ghost {
	opacity: 0.5;
}


/* ------------------------------------------------------------------------ Section Tab */

.tab-section {
	max-width: unset;
}

.tab-container {
	position: relative;
    width: 100%;
}

.sub-tab {
	position: relative;
	color: var(--bluewood);
	text-decoration: none;
	padding: 1em;
	position: relative;
	top: 0px;
	text-transform: uppercase;
	font-style: italic;
	text-align: center;
	font-size: var(--font-size-sm);
	display: block;
	border-bottom: solid 1px var(--grey-lt);
}

.sub-tab::before, .sub-tab::after {
	display: none;
}

.sub-tab.active {
	color: var(--purple);
}

.sub-tab.active span::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20%;
    height: 1px;
    background-color: var(--white);
    right: 0;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -85%);
}

@media (min-width: 992px) {
	.tab-section {
		max-width: 90%;
		margin: 0 auto;
	}
	
	.tab-container {
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 50%;
		transform: translate(-50%, 0%);
	}
	
	.sub-tab {
		background-color: var(--olive);
		top: 1px;
		border-bottom: unset;
	}
	
	.sub-tab::before {
		height: 100%;
		width: 20px;
		border-radius: 10px 10px 0px 0px;
		background-color: var(--olive);
		content: "";
		position: absolute;
		left: -10px;
		top: 0px;
		-webkit-transform: skewX(-10deg);
		transform: skewX(-10deg);
		display: block;
	}

	.sub-tab::after {
		height: 100%;
		width: 20px;
		border-radius: 10px 10px 0px 0px;
		background-color: var(--olive);
		content: "";
		position: absolute;
		right: -10px;
		top: 0px;
		-webkit-transform: skewX(10deg);
		transform: skewX(10deg);
		display: block;
	}
	
	.sub-tab {
		background-color: var(--olive);
		position: relative;
		color: var(--bluewood);
		text-decoration: none;
		padding: 0.5em 1.5em;
		position: relative;
		top: 0px;
		text-transform: uppercase;
		font-style: italic;
		text-align: center;
		font-size: var(--font-size-sm);
		display: block;
	}

	.sub-tab.active {
		background-color: var(--purple);
		color: var(--white);
	}

	.sub-tab.active, .sub-tab.active::before, .sub-tab.active::after {
		background-color: var(--purple);
		z-index: 1;
	}
}


/* ------------------------------------------------------------------------ Gallery */

.review-slides .slide {
	margin-bottom: 2em;
}

.slide__img__block {
    display: block;
    position: relative;
    color: inherit;
    cursor: pointer;
    height: 100%;
}

.slide__img__block::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    opacity: 0;
    transition: opacity 0.4s ease;
}

.slide__img__focus {
	content: '';
	position: absolute;
	top: 0.5em;
	right: 1.25em;
	z-index: 3;
	background-image: url('/images/magnifying-glass-icon.svg');
	width: 2em;
    height: 2em;
	background-color: rgba(0,0,0,0.5);
	border-radius: 100%;
    background-size: 1em;
    background-repeat: no-repeat;
    background-position: center;
}

.hover-icon {
	content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.8);
    width: 4em;
    height: 4em;
	background-size: contain;
	background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.4s ease;
    z-index: 2;
}

.hover-icon.remove {
	background-image: url('/images/trash-icon.svg');
}

.hover-icon.add {
	background-image: url('/images/plus-icon.svg');
}

/* Hover effects */
.slide__img__block:hover::after, .slide__img__block:has(.add)::after {
    opacity: 1;
}

.slide__img__block:hover .hover-icon {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}

.slide__img__block:hover img {
    transform: scale(1.05);
}
					   
.slide__img {
    height: 0;
    width: 100%;
    padding-bottom: 12em;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.25s ease-in-out;
    background-position: center center;
}

.slide__img__full {
    height: 0;
    width: 100%;
    padding-bottom: 14em;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.25s ease-in-out;
    background-position: center center;
}

.specialists .specialty {
	background-image: url('/images/specialists-icon.svg');
}

.primary .specialty {
	background-image: url('/images/primary-icon.svg');
}

.specialty {
	position: absolute;
	bottom: 0.5em;
	right: 0.75em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 40px;
	height: 40px;
}
@media (min-width: 992px) {
	.slide__img__full {
    	padding-bottom: 22em;
	}
}

@media (min-width: 1400px) {
	.slide__img {
    	padding-bottom: 15em;
	}
	
	.slide__img__full {
    	padding-bottom: 30em;
	}
}


/* ------------------------------------------------------------------------ Accordions */

.accordion-button {
	border: 1px solid transparent;
}

.accordion-button:not(.collapsed) {
    color: var(--black);
    background-color: var(--grey-lt);
}

.accordion-button:not(.collapsed)::after { 
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:focus {
    outline: solid thin rgba(0, 0, 0, 0.5);
    box-shadow: none;
    border: 1px solid transparent;
}

.accordion-flush .accordion-item:last-child {
	border-bottom: 1px solid rgba(0,0,0,.125);
}

.accordion-flush .accordion-button {
	padding: 1rem .5rem;
}

.accordion-flush .accordion-body {
    padding: 1rem .5rem;
}


/* ------------------------------------------------------------------------ Tables */

/*Override table inline styles*/

.table[style] {
	width:100% !important;
	height:auto !important;
}

.table td[style],
.table th[style] {
	height:auto !important;
}


.table {
	margin-bottom: 0;
}

.table td, .table th {
    border-bottom: 1px solid var(--grey-lt);
    padding: 1rem .5rem;
    vertical-align: middle;
}

.table th {
    font-weight: 500;
}

.table thead th {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: #ebe8ee;
}


/* ------------------------------------------------------------------------ Rating Section */

.rating-table {
	text-align: center;
}

.rating-table tr th:first-child, .rating-table tr td:first-child {
	text-align: start;
}

.rating-table tr td:nth-child(2), .rating-table tr td:nth-child(3), .rating-table tr td:nth-child(4), .rating-table tr td:nth-child(5) {
	width: 6%;	
}

.rating-table input {
	margin: 0;
}

.rating-blocks div {
	margin-bottom: 1.5em;
}

.rating-blocks div:last-child {
	margin-bottom: 0;
}

/* ------------------------------------------------------------------------ Pagination */

.pagination {
	flex-wrap: wrap;
	margin-top: 3rem;
}

.page-item {
	background-image: none;
	padding: 0;
	margin: 0 0 .5rem 0;
}

.page-item:first-child .page-link, .page-item:last-child .page-link {
	border-radius: 0;
}

.page-item--prev .page-link,
.page-item--next .page-link {
	background: var(--grey-md) url(/images/arrow-white.svg) no-repeat center;
	background-size: .5rem;
}

.page-item--prev .page-link {
	transform: rotate(180deg);
}

.page-item--prev .page-link:hover,
.page-item--next .page-link:hover {
	background-color: var(--grey-dk);
	color: var(--white);
}


.page-link {
	min-width:2.5rem;
	height: 2.5rem;
	padding: .375rem .625rem 0 .625rem;
	color: var(--grey-dark);
	background-color: var(--white);
	border-color: var(--white);
	text-align: center;
	border-left:  1px solid var(--grey-lt);
}

.page-link:hover {
	background-color: var(--grey-lt);
	border-color: var(--white);
	color: var(--grey-dk);
}

.page-item.active .page-link {
	background-color: var(--grey-dk);
	border-color: var(--white);
	font-weight: bold;
}


@media (min-width: 1400px) {
	.page-link {
		min-width:2.75rem;
		height: 2.75rem;
		padding: .5rem .75rem 0 .75rem;
	}

	.page-item--prev .page-link,
	.page-item--next .page-link {
		background-size: .75rem;
	}
}

	
/* ------------------------------------------------------------------------ Forms */
	
.required-input {
	color: var(--error) !important;
	font-size: 0.875rem;
	font-weight:700;
}

legend {
	font-size: 1rem;
}

.form-control, .form-select {
	padding: .625rem .75rem;
	border: solid 2px var(--black);
	color: var(--black);
	font-size: 1rem;
	border-radius: 10px;
}

.form-control.no-border {
	border: 0;
}

.form-control-lg.form-control--file {
	font-size: 1rem;
}

.form-control:focus, .form-select:focus, .form-check-input:focus {
    color: var(--black);
	border: solid 2px var(--black);
    outline: 0;
    box-shadow: 0 0 0 0.125rem rgb(0 0 0 / 25%);
}

.form-check-input {
    border: 1px solid var(--grey-lt);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

.form-check-input:checked {
    background-color: var(--grey-dk);
    border-color: var(--grey-dk);
}

.checkbox-link {
    padding-left: 1.5rem;
}


.form-switch .form-check-input {
    border-radius: 2em;
}

.form-switch .form-check-input:focus {
	background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e);
}

.form-text {
    margin-top: .5rem;
    font-size: .875rem;
    color: var(--grey-md);
}

.form-control.notification {
	background-color: unset;
	border-radius: 0;
	border: 0;
	border-bottom: solid 1px var(--black);
}

.form-control.notification::placeholder {
	color: var(--green-dk);
	font-weight: bold;
}

label {
	font-weight: bold;
	margin-bottom: 0.5em;
}

input, textarea {
	margin-bottom: 1em;
}

input[type="checkbox"] {
	margin-right: 0.75em;
}

.form-control::placeholder {
	opacity: 1;
	color: var(--purple);
	font-weight: bold;
}

.validation-summary-errors ul {
	list-style-type: none;
	padding-left: 0;
}
.validation-summary-errors ul li {
	background: none;
}
.validation-summary-errors li {
	margin-bottom: 5px;
}

@media (min-width: 992px) {
	.form-control::placeholder {
		color: var(--white);
	}
}

@media (min-width: 1400px) {
	legend,
	.form-control, 
	.form-select,
	.form-control-lg.form-control--file,
	.form-check-label {
		font-size: 1.125rem;
	}

	.form-check-input {
	    margin-top: .313rem;
	}

	.form-text {
	    margin-top: .5rem;
	    font-size: 1rem;
	    color: var(--grey-md);
	}	
}

/* ------------------------------------------------------------------------ Responses Chart */

.responses-chart {
	margin-top: 1em;
}

.responses-chart .header {
	background-color: var(--purple);
	font-weight: bold;
	text-align: center;
	color: var(--white);
	border-radius: 10px 10px 0 0;
	padding: 0.5em;
}

.responses-chart .scroll-box {
	height: 20em;
	overflow-y: scroll;
	border-bottom: solid 1px var(--black);
}

.responses-chart .line {
	padding: 0.5em 1em;
}

.responses-chart .line:nth-child(odd) {
	background-color: var(--purple-lt);
}


/* ------------------------------------------------------------------------ To Top */

.to-top {
	position: fixed;
	opacity: 0;
	bottom: 1rem;
	right: 1rem;
	text-align: center;
	width: 3rem;
	height: 3rem;
	cursor: pointer;
	background: var(--grey-dk) url(/images/arrow-white.svg) no-repeat center;
	background-size: 1rem;
	border-radius: 50%;
	z-index: 10;
	visibility: hidden;
	transform: rotate(-90deg);
	transition: all .25s ease;
}

.to-top:hover {
	background-color: var(--grey-md)
}

.to-top.show {
	opacity: 1;
	visibility: visible;
}


			
/* =============================================================================================
	FOOTER
============================================================================================= */

.print-footer { 
	display:none;
}

footer {
	color: var(--white);
}

.footer-content-area {
	background-color: var(--grey-lt);
	padding: 2em;
}

.rkd {
	display: inline-block;
	width: 5.625rem; 
}

.footer__link {
	margin-right: 1rem;
	text-transform: uppercase;
	text-decoration: none;
}	

.footer__link:hover {
	text-decoration: underline;
}	

@media (min-width: 992px) {
	.footer-content-area {
		background-image: url("/images/footer-bg.svg");
		background-position: left;
		background-size: 20%;
		background-repeat: no-repeat;
	}
}